2021-06-19 00:20 (토)
QNAP NAS 제품, 랜섬웨어 공격 주의…보안 업데이트 필수
상태바
QNAP NAS 제품, 랜섬웨어 공격 주의…보안 업데이트 필수
  • 길민권 기자
  • 승인 2021.05.26 12:26
이 기사를 공유합니다

QANP사는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.

최근 해외에서 QNAP 제품의 취약점을 악용한 랜섬웨어 공격이 발생하고 있어, 취약한 버전을 사용중인 이용자들은 최신 패치 적용을 해야 안전할 수 있다.

이번 취약점은 HBS 3(Hybrid Backup Sync)가 실행중인 NAS 제품에서 권한검증이 미흡해 발생하는 권한상승 취약점(CVE-2021-28799)이다. 사용자의 각별한 주의가 필요하다.

★정보보안 대표 미디어 데일리시큐!★